<?php
$dalTabletb_movimento = array();
$dalTabletb_movimento["movID"] = array("type"=>3,"varname"=>"movID", "name" => "movID");
$dalTabletb_movimento["movimento"] = array("type"=>200,"varname"=>"movimento", "name" => "movimento");
$dalTabletb_movimento["periodicidade"] = array("type"=>200,"varname"=>"periodicidade", "name" => "periodicidade");
$dalTabletb_movimento["Fonte"] = array("type"=>200,"varname"=>"Fonte", "name" => "Fonte");
$dalTabletb_movimento["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");
	$dalTabletb_movimento["movID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_movimento"] = &$dalTabletb_movimento;
?>